prod:
  logger:
    class:   sfNoLogger
    param:
      level:   err
      loggers: ~
cli:
  controller:
    class: sfConsoleController
  request:
    class: sfConsoleRequest

test:
  response:
    class: sfWebResponse
    param:
      send_http_headers: false

  storage:
    class: sfSessionTestStorage
    param:
      session_path: %SF_TEST_CACHE_DIR%/sessions

all:
#  controller:
#    class: sfFrontWebController
#
#  request:
#    class: sfWebRequest
#
#  user:
#    class: myUser
#
#  storage:
#    class: sfSessionStorage
#    param:
#      session_name: symfony
#
#  execution_filter:
#    class: sfExecutionFilter
#
#  security_filter:
#    class: sfBasicSecurityFilter
#
#  view_cache:
#    class: sfFileCache
